import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ForgotpassoldComponent } from './forgotpassold.component';

describe('ForgotpassoldComponent', () => {
  let component: ForgotpassoldComponent;
  let fixture: ComponentFixture<ForgotpassoldComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ForgotpassoldComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ForgotpassoldComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
